# Final Project JCC 
## File Berada di Branch Master


## Kelompok 19



## Anggota Kelompok

- Muhammad Rafi Adiningrat (@rafiadiningrat8)
- Dwi Banyu Prawito (@dwib13)
- FIKI APRIANTO (@Fiki_Aprianto)



## Tema Project
Undangan 




## ERD
![erd_invitation](public/img/erd_invitation.png)


## Link Video
Link Demo Aplikasi : [Link Demo](https://www.ketuksaja.my.id)
